Bug 1472833 - [abrt] evolution-data-server: g_main_context_unref(): evolution-addressbook-factory-subprocess killed by signal 11
[abrt] evolution-data-server: g_main_context_unref(): evolution-addressbook-f...
Status: NEW
Product: Fedora
Classification: Fedora
Component: evolution-data-server (Show other bugs)
26
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Milan Crha
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:db877c4fc6719a286a3ad3b5a20...
:
: 1500534 (view as bug list)
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-07-19 09:37 EDT by Ole Krüger
Modified: 2017-10-10 17:02 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (135.25 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: cgroup (235 bytes, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: core_backtrace (92.30 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: cpuinfo (1.35 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: dso_list (18.68 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: environ (1.42 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: exploitable (82 bytes, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: limits (1.29 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: maps (89.86 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: open_fds (1.78 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: proc_pid_status (1.27 KB, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details
File: var_log_messages (28 bytes, text/plain)
2017-07-19 09:37 EDT, Ole Krüger
no flags Details

  None (edit)
Description Ole Krüger 2017-07-19 09:37:32 EDT
Version-Release number of selected component:
evolution-data-server-3.24.3-1.fc26

Additional info:
reporter:       libreport-2.9.1
backtrace_rating: 4
cmdline:        /usr/libexec/evolution-addressbook-factory-subprocess --factory ews --bus-name org.gnome.evolution.dataserver.Subprocess.Backend.AddressBookx2858x5 --own-path /org/gnome/evolution/dataserver/Subprocess/Backend/AddressBook/2858/5
crash_function: g_main_context_unref
executable:     /usr/libexec/evolution-addressbook-factory-subprocess
journald_cursor: s=b52ab71bec61433d923dfc5e78b2c6d2;i=10c5;b=a817dcd0740940d695657778817c1da7;m=1af64e65;t=554aba0c40a7b;x=4c7464cc0d74c3d9
kernel:         4.11.9-300.fc26.x86_64
rootdir:        /
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #0 g_main_context_unref at gmain.c:551
 #1 soup_socket_properties_unref at soup-socket-properties.c:58
 #2 soup_connection_finalize at soup-connection.c:70
 #4 soup_session_abort at soup-session.c:2552
 #5 e_ews_soup_thread at /usr/src/debug/evolution-ews-3.24.3/src/server/e-ews-connection.c:1745
 #6 g_thread_proxy at gthread.c:784
Comment 1 Ole Krüger 2017-07-19 09:37:38 EDT
Created attachment 1301107 [details]
File: backtrace
Comment 2 Ole Krüger 2017-07-19 09:37:39 EDT
Created attachment 1301108 [details]
File: cgroup
Comment 3 Ole Krüger 2017-07-19 09:37:41 EDT
Created attachment 1301109 [details]
File: core_backtrace
Comment 4 Ole Krüger 2017-07-19 09:37:43 EDT
Created attachment 1301110 [details]
File: cpuinfo
Comment 5 Ole Krüger 2017-07-19 09:37:45 EDT
Created attachment 1301111 [details]
File: dso_list
Comment 6 Ole Krüger 2017-07-19 09:37:46 EDT
Created attachment 1301112 [details]
File: environ
Comment 7 Ole Krüger 2017-07-19 09:37:47 EDT
Created attachment 1301113 [details]
File: exploitable
Comment 8 Ole Krüger 2017-07-19 09:37:49 EDT
Created attachment 1301114 [details]
File: limits
Comment 9 Ole Krüger 2017-07-19 09:37:51 EDT
Created attachment 1301115 [details]
File: maps
Comment 10 Ole Krüger 2017-07-19 09:37:52 EDT
Created attachment 1301116 [details]
File: open_fds
Comment 11 Ole Krüger 2017-07-19 09:37:54 EDT
Created attachment 1301117 [details]
File: proc_pid_status
Comment 12 Ole Krüger 2017-07-19 09:37:55 EDT
Created attachment 1301118 [details]
File: var_log_messages
Comment 13 Milan Crha 2017-07-20 04:23:05 EDT
Thanks for a bug report. This looks very similar to bug #1317056, but it got never fixed, the cause of the crash had not been found. By any chance, do you see the crash periodically, like after certain steps, or it just strikes from time to time, please?
Comment 14 Ole Krüger 2017-07-20 04:30:27 EDT
This happened shortly after I set-up my mail accounts in Evolution. The crash only happened once but that could be because I haven't used that computer much since. Accounts were one Office365 Exchange and one Gmail (GSuite).
Comment 15 Milan Crha 2017-07-20 05:03:49 EDT
I see. The crash happened with the Exchange address books.
Comment 16 Michal Smolak 2017-10-10 17:02:18 EDT
*** Bug 1500534 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.